/* Display name and description for this extension. */
"CFBundleDisplayName" = "Money Pro";
"com.apple.notificationcenter.widget.description" = "Widget is used to pay planned transactions quickly with two taps";

